.main-image, .product-header {
  background-image: url(../images/s990a/s990a-header-background.jpg);
}
.main-image {
  background-image: url(../images/s990a/s990a-main-image.png);
  height: 1273px;
}
.video-section {
  background: url(../images/s990a/s990a-video-back.jpg) no-repeat center;
}
.video-section .row {
  background: url(../images/s990a/s990a-video-back-product.png) no-repeat 560px bottom;
}
.price-block {
  top: -600px;
}
.photogallery {
  background: url(../images/s990a/s990a-photoback.png),#1a2632;
  background-position: 30% center;
  background-repeat: no-repeat;
}
.photo-title {
  color: #fff;
  margin-top: 130px;
}
.section-title {
  border-top: 1px dotted #fff;
}
.main-image h1 {
  margin-top: calc(50% - 25px);
}
#kit {
  margin-top: 40px;
  min-height: 600px;
  padding: 6px 12px;
  position: relative
}
#kit:before {
  background: url(../images/s990a/kit-back.png) no-repeat left center;
}
.kit-list {
  max-width: 450px;
  width: 100%;
  float: right;
  margin-top: 200px;
}
.feature {
	display: block;
	margin: 0;
	padding: 0;
}
.feature li {
	display: block;
	letter-spacing: -1ex;
	margin: 5px 0;
}
.feature-left {
	margin-right: -30%;
	width: 89%;
	vertical-align: top;
	overflow: hidden;
	display: inline-block;
	letter-spacing: normal;
}
.feature-left:after {
	content: '';
	display: inline-block;
	width: 100%;
	margin: 0 -99% 0 3px;
	vertical-align: baseline;
	border-bottom: 2px dotted #000;
}
.feature-right {
	display: inline-block;
	letter-spacing: normal;
	padding-left: 3px;
	margin-left: 30%;
	width: 10%;
	vertical-align: bottom;
}
.arrow {
  display: none;
}

@media (max-width:991px) {
  #kit::before {
    background: url(../images/s990a/kit-back.png) no-repeat center;
    opacity: .1
  }
  .kit-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr;
    grid-template-areas: "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail" "kit-detail kit-detail";
    margin: 0px;
  }
}
@media (max-width:400px) {
    nav ul {
        flex-direction: column;
        text-align: center;
        margin-top: 20px
    }

    nav li {
        margin-bottom: 10px
    }

    .info-map {
        left: 0;
        width: 100%;
        height: auto
    }

    .metro-buttons {
        flex-direction: column
    }

    .metro-button {
        margin-bottom: 10px
    }

    .header-search {
        display: none
    }
    .main-image {
        background-size: 400px;
        background-position: top;
        height: 995px;
    }

    .price-block {
        left: 0;
        top: -470px
    }
    #callback-button {
      font-size: 17px;
    }
}
